Bug 111933 - RPM description out of date
Summary: RPM description out of date
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gaim   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 111518
TreeView+ depends on / blocked
 
Reported: 2003-12-11 18:37 UTC by Nathan Fredrickson
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-17 08:45:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nathan Fredrickson 2003-12-11 18:37:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031015 Firebird/0.7 (iarnell)

Description of problem:
The RPM summary and description should be updated from gaim.spec in
the upstream package.  The current summary and description are
misleading as they only state that gaim is a clone of AOL Instant
Messenger.  In reality gaim is now a multiprotocol IM client.

Version-Release number of selected component (if applicable):
gaim-0.74-5

How reproducible:
Always

Steps to Reproduce:
N/A
    

Additional info:

Comment 1 Warren Togami 2003-12-17 09:52:42 UTC
I concur.  Please update the description before the next FC1 update. 
Here is a reminder.

Comment 2 Christopher Blizzard 2004-02-12 18:26:34 UTC
So what should it say, do you think?

Comment 3 Nathan Fredrickson 2004-02-12 19:06:41 UTC
The %description from upstream would be a big improvement:

Gaim allows you to talk to anyone using a variety of messaging
protocols, including AIM (Oscar and TOC), ICQ, IRC, Yahoo!,
MSN Messenger, Jabber, Gadu-Gadu, Napster, and Zephyr.  These
protocols are implemented using a modular, easy to use design.
To use a protocol, just add an account using the account editor.
                                                                     
                                                  
Gaim supports many common features of other clients, as well as many
unique features, such as perl scripting, TCL scripting and C plugins.
                                                                     
                                                  
Gaim is NOT affiliated with or endorsed by America Online, Inc.,
Microsoft Corporation, Yahoo! Inc., or ICQ Inc.

Comment 4 Christopher Blizzard 2004-02-12 19:28:21 UTC
What about for the summary?

Comment 5 Nathan Fredrickson 2004-02-13 02:22:07 UTC
Summary: A Gtk+ based multiprotocol instant messaging client

This is also from the upstream spec file that is available here:
http://cvs.sourceforge.net/viewcvs.py/gaim/gaim/gaim.spec.in?view=markup

Comment 6 Warren Togami 2004-03-17 08:45:47 UTC
Thank you, this is being checked into rawhide now.


Note You need to log in before you can comment on or make changes to this bug.